Bug 17225 - Оставляет зомби-процессы
: Оставляет зомби-процессы
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/NetworkManager)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-20 21:13 by
Modified: 2008-11-13 00:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-20 21:13:34
NetworkManager плодит и не собирает кучи Z [sh] <defunct>
------- Comment #1 From 2008-11-04 16:27:27 -------
И не только sh. Запущенный и потом убитый NM'ом pppd также остаётся зомби.
------- Comment #2 From 2008-11-13 00:29:36 -------
fixed in r3930.M41.8